package de.dass_it.vanhelsing.gui.items;

public class FileSetItem extends ItemType implements UserObjectItem {
	private String name;
	private String ignorefilesetchanges;
	private String enablevss;
	private String include;
	private String exclude;
	
	public FileSetItem() {}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getIgnoreFileSetChanges() {
		return ignorefilesetchanges;
	}

	public void setIgnoreFileSetChanges(String ignoreFileSetChanges) {
		this.ignorefilesetchanges = ignoreFileSetChanges;
	}

	public String getEnablevss() {
		return enablevss;
	}

	public void setEnablevss(String enablevss) {
		this.enablevss = enablevss;
	}

	public String getInclude() {
		return include;
	}

	public void setInclude(String include) {
		this.include = include;
	}

	public String getExclude() {
		return exclude;
	}

	public void setExclude(String exclude) {
		this.exclude = exclude;
	}
}
